DROP TABLE IF EXISTS issued_tokens;

DROP TABLE IF EXISTS photos;

DROP TABLE IF EXISTS tags;

DROP TABLE IF EXISTS tours;

DROP TABLE IF EXISTS tours_tags;

DROP TABLE IF EXISTS users;

DROP TYPE IF EXISTS ROLE;

